<!-- From Twitter -->
body { padding-top: 70px; padding-bottom: 30px; }
.theme-dropdown .dropdown-menu { position: static; display: block; margin-bottom: 20px; }
.theme-showcase > p > .btn { margin: 5px 0; }
.theme-showcase .navbar .container { width: auto; }
DIV#scx-page-header { padding: 10px; margin-top: 25px; color: black; font-size: 14px; text-align: center; }
.smaller { font-size: smaller; }
.navbar-brand { padding: 5px 15px 15px 9px; }
.navbar { box-shadow:0px 5px 5px silver; min-height: 65px; }
.navbar-inverse .navbar-nav > li > a { color: #DCC; }
.footer {background-color: #333333; color: white;  box-shadow:0px -5px 5px 0px rgba(50, 50, 50, 0.75); }
.copyright { text-align: center; font-size: smaller; }
.doaction { cursor: pointer; color: maroon; padding-right: 6px;  }
.container { padding-left: 0px !important; padding-right: 0px !important; }
.avatar { float: right; width: 50%; max-width: 100%; }
.submitter { text-align: left; }
.flagicon { display: absolute; top: 0px; left: 0px; padding: 0px; margin: 0px; padding-right: 4px; }
#scxcontent { margin-top:95px !important; padding-left:5px; }
IMG.avatar {float:left;margin-right: 7px; height:60px;width:60px;border: 1px white solid;vertical-align:bottom;}
IMG.selavatar { border: 1px red solid; }
SPAN.scamtype { font-size:smaller;padding-left:2em;font-weight:lighter;font-style:italic; }
TR.fup TD:first-child {border-left: 2px maroon solid !important; white; padding-left: 10px;}

/* For ScamTipOff */
.formsec { border: thin solid #FFE7B8; background-color: #FFEEEE; margin: 10px; padding: 10px; line-height: 30px; }
.formsec I { color: #990000; line-height:14px; font-size:smaller; display: block; padding-left: 30px;}
label>input, label>select { margin-left: 30px; }
label input:required,label select:required {background-color:palegreen; }
label input:invalid {background-color:pink; }
#topcssnav li { border-radius: 0px 0px 10px 6px; box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.85);}
#topcssnav li li { border-radius: 0px 0px 7px 7px; box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.85);}
#dontlethim { width:344px; }

/* ONLY FOR THE TAG CLOUD */
#scxTagCloud {border-radius: 30px; display:table-cell !important;white-space:normal;border:#FFE7B8 2px solid;height:100px;text-align:center;vertical-align:middle;padding:5px 8px 6px 8px; margin-left: 20px; }
#scxTagCloud A, #scxTagCloud SPAN { cursor: pointer;  border: 0px; text-decoration: none !important; white-space:pre-line; }
.tagval0 {margin:6px 5px 6px 5px; color:darkgray !important;font-size:10px; }
.tagval1 {margin:6px 5px 6px 5px;color:gray; !important;font-size:12px; }
.tagval1 {margin:6px 5px 6px 5px;color:dimgray !important;font-size:16px; }
.tagval2 {margin:6px 5px 6px 5px;color:rosybrown !important;font-size:18px; }
.tagval3 {margin:8px 5px 8px 5px;color:firebrick !important;font-size:22px; }
.tagval4 {margin:8px 5px 8px 5px;color:darkred !important;font-size:26px; }
.tagval5 {margin:8px 5px 8px 5px;color:maroon !important;font-size:30px; }
.tagval6, .tagval7, {margin:8px 5px 8px 5px;color:black !important;font-size:30px; }
.tagval8, .tagval9, .tagval10 {margin:8px 5px 8px 5px;color:red !important;font-size:30px;font-weight:bold; }

/* Emails Only */
#MHBODY {max-width:1000px;margin:0px;overflow:auto;margin-left:0px;padding-left:5px;text-align:left;}
#HEADBODYSEP { min-height:250px;background:url('/media/scamemail-bg.jpg') top center repeat-y !important; }
#HEADBODYSEP > PRE,#HEADBODYSEP:first-child {background:url('/media/scamemail-bg.jpg') top center repeat-y !important;background-repeat:round space; }
.emaildialog { color: black; }
.ui-widget-header,.ui-state-default, ui-button{
   background:#b9cd6d;border:1px solid #b9cd6d;color:#FFF;font-weight:bold;
}
#emailTitleHeader { text-align:center;font-family:'Molengo',arial,serif;padding:5px 10px 10px 10px;margin-top:10px;width:100%;background-color:#FCF4E3; border: 1px solid grey; }
/* Does it have attachments? */
DIV.emailAttachment { float:right;margin-top:10px; border:1px solid orange;min-width:300px;padding:10px;background-color: #FCF4E3;  }
.emailAttachment SPAN { display:block }
A.emailIcon IMG { margin-right: 10px; float: left;  }
#prevnext { text-align:center;margin-top:5px; padding-top: 10px;font-weight:bold;font-size:smaller; }
H3 {margin-top: 3px;}
H4 {margin-top: 7px; margin-bottom: 3px;}
.emailparts { color:#444; background-color:#FFF4D3;font-family:verdana;  }
TABLE.rawemailheaders {font-size:smaller;  }
TABLE.rawemailheaders TH {white-space:nowrap; padding-right: 2em; }
#deller { color: maroon; cursor: pointer; background-color:lightyellow; }

#prevnext A {font-size:larger;text-align:center; }

/* ONLY FOR THE LIST OF EMAILS */
.tinyIndex { font-size: smaller; color: #666; }
#SctypeCheck { padding: 3px; border: 1px solid #666; }
.SCCODE {font-family:monospace; background-color:#428BCA; color: yellow; padding: 2px 4px 2px 4px; margin-right:3px; }
aside.scxads {padding:none;}
aside.full-wide-default {display:block;}
aside.width-250-square {display:none}
aside.SquareAd-right {display:block;width:280px;float:right;text-align:center;padding:8px; }
aside.LeftSky {display:block;height:100%;float:left;padding-right:3px; }
.showadspaces { border: 1px solid pink; background-color: pink; }

@media screen and (max-width: 860px) {
  /* for iphone etc */
  #rightad { display: none; }
  aside.LeftSky, #LeftBar, #LeaderBoard, #scamarticles {display:none !important}
  TABLE#MajorContent {margin-left:0px !important; margin-top:0px; width:650px;  }
  BODY {webkit-text-size-adjust:none; min-width:380px; width:100%; max-width: 1400px; padding:5px;}
  #PageBannerTABLE {float:none !important;clear:both !important;display:list-item !important;color:yellow !important;padding:0;text-align:left !important;width:100%; background:none;}
  #topcssnav li { padding: 0px 0px; }
  #dontlethim { width: 344px; }
  TD.submitter { width: 70px; }
  .navbar li { width: 130px !important; font-size:smaller !important; }
  #scxcontent { margin-top: 55px !important; padding-left: 0px; }
  aside.full-wide-default {display:block;}
  aside.width-250-square {display:none}
  aside.width-800-leaderboard {display:block}
}
@media screen and (max-width: 480px) {
  /* for iphone etc */
  #rightad { display: none; }
  UL.dropdown-menu > li > a {color:yellow !important; }
  aside.LeftSky, #LeftBar, #LeaderBoard, #scamarticles {display:none !important}
  TABLE#MajorContent {margin-left:0px !important; margin-top:0px; }
  BODY {webkit-text-size-adjust:none; min-width:320px; width:100%; max-width: 1400px; padding:5px;}
  #PageBannerTABLE {float:none !imortant;clear:both !important;display:list-item !important;color:yellow !important;padding:0;text-align:left !important;width:100%; background:none;}
  TD.submitter { width: 40px; }
  H2 {font-weight: normal; }
  IMG.avatar { width:24px; height: 24px; }
  #scxcontent { margin-top: 55px !important; padding-left: 0px; }
  A.navbar-brand img { width: 200px; }
  H1 { font-size:1.2em; }
  H2 { font-size:1.25em; }
  span.tinyIndex { display:none; } /* index 3 on maill lists */
  aside.full-wide-default {display:none;}
  aside.width-250-square {display:block;}
  aside.width-800-leaderboard {display:none}
}

@media screen and (max-width:400px) {
    @-ms-viewport{ width:320px; } /* for Windows Phone */
    aside.full-wide-default {display:none;}
    aside.width-250-square {display:block;}
    aside.width-800-leaderboard {display:none}
}

.navbar li.subheader { background-color:#FEE !important; padding-left: 10px;border-bottom:1px solid #FAA; }

@media print {
        #LogoBanner,#ScamChoose,#BOOKMARX2,#LeftBar,#PageBanner,#googlesubscribe,#PageBanner,#UserLogin,#t_tabs{color:white;display:none;}
        #copyright {border:1px black solid;width:100%;color:black;content:'Copyright Scamdex 2009';}
	aside.scxads { display:none; }
}
/* END OF SCAMDEX-TWITTER.CSS */
